5 Replies Latest reply on Dec 27, 2006 4:14 AM by LSNsaltlamp

    email Script for php5

    LSNsaltlamp
      I was running a basic form with Flash 8 and PHP 4.*.* so that customers could email a client of mine. My clients web hoster has since upgraded to PHP 5.2.0 and the form has quit working. Does anyone know what changed in the new version that would affect this script?